Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1663
Schedule 2-->Qus.17(a) & 17(b)--> Add a Name Field for the Add Row option-->Need to implement as

per the client requirement.
03/17/2022 12:58 PM - Mohd Irfan

Status: Resolved Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Step to reproduce bug.

Schedule 2-->Qus.17(a) & 17(b)--> Add a "Name" Field for the Add Row option-->Need to implement as per the client requirement.

See attached screenshot.
History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/08/2022 03:21 PM - Sunita Kannaujiya

- Status changed from New to Resolved
